body
{
	background: white;
	color: black;

	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
}

body, td
{
	margin: 0px;

	font-size: 9pt;
	line-height: 140%;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
}

.small_text
{
	margin: 0px;

	font-size: 8pt;
	line-height: 140%;
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
}


/* Links */

a:link, a:visited
{
	color:				black; /* #3264c8; */
	text-decoration:	underline;
}

a:hover
{
	color:				#ff9900;
	text-decoration:	underline;
}

a.headline:link, a.headline:visited
{
	color:				#000000;
	text-decoration:	none;
}

a.headline:hover
{
	color:				#000000;
	text-decoration:	underline;
}

#navi_links a:link, a:visited
{
	text-decoration:	none;
}

#navi_links a:hover
{
	text-decoration:	underline;
}

.copyright
{
	font-size: 8pt;
	color: #707070;
}

.copyright a:link, .copyright a:active, .copyright a:visited
{
	text-decoration: none;
	color: #707070;
}

.copyright a:hover
{
	color: #ff9900;
	text-decoration: underline;
}

.section_title
{
	font-size: 150%;
	font-weight: bold;
}

h1
{
	font-size: 150%;
	font-weight: bold;
	margin: 0 0 20px 0;
}

h2
{
	font-size: 135%;
	font-weight: bold;
}

h3
{
	font-size: 120%;
	font-weight: bold;
}

h4.product
{
	font-size: 120%;
	font-weight: bold;
	
	margin: 0 0 0 0;	
	padding: 0 0 4 0;
}

.float_icon_l
{
	float: left;
	margin: 2 10 0 8;
}

.float_img_l
{
	float: left;
	margin: 4px 15px 0 2px;
}

.float_img_r
{
	float: right;
	margin: 4px 10px 0 10px;
}

div.section_title_2
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;

	font-size: 10.5pt;
	font-weight: bold;
}

.where
{
	clear: both;
	float: left;

	background: url(../images/home.gif) white;
	background-repeat: no-repeat;
	background-position: 4px 17px;
	padding: 15px 10px 1px 25px;
}

.bookmark
{
	float: right;
	padding: 18px 10px 1px 25px;
}

ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;

	line-height: 170%;
}

ul.tut
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;

	line-height: 140%;
}

li.dim
{
	background-image: url(../images/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px; 
	padding-left: 14px; 
}

li.hot
{
	background-image: url(../images/arrow_orange.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px; 
	padding-left: 14px; 
}

.gradbox
{
	clear:both;

	background: url(../images/bg_grad.gif) white;
	background-repeat: repeat-x;
	padding-top: 25px;
	padding-bottom: 0px;
	padding-left:0px;
	padding-right:0px;
}

.pad_num_1
{
	background: url(../images/pad_num_1.gif);
	background-repeat: no-repeat;
	background-position: 17px 8px;
}
.pad_num_2
{
	background: url(../images/pad_num_2.gif);
	background-repeat: no-repeat;
	background-position: 17px 8px;
}
.pad_num_3
{
	background: url(../images/pad_num_3.gif);
	background-repeat: no-repeat;
	background-position: 17px 8px;
}
.pad_num_4
{
	background: url(../images/pad_num_4.gif);
	background-repeat: no-repeat;
	background-position: 17px 8px;
}